Latest Upgrade from 2.7.1 Failed - Need Urgent Help (2 posts)

  1. naweedshams
    Posted 6 years ago #


    I think my other post failed so i'm making a backup.

    Basically i tried upgrading from 2.7.1, refreshed the page and there was a white screen with the message saying under maintainance.
    I deleted the maintainance file from the web server, refreshed the page again and now theres a fatal error whenever accessing the front or backend;

    Fatal error: Class 'WP_Widget' not found in E:\domains\l\londonbicyclevaletparking.co.uk\user\htdocs\wp-includes\default-widgets.php on line 15

    My website is http://www.londonbicyclevaletparking.co.uk

    Thanks in advance


  2. esmi
    Forum Moderator
    Posted 6 years ago #

    I think my other post failed

    No it didn't. Please wait more than an hour.

    Have you tried resetting the plugins folder by FTP or phpMyAdmin. Sometimes, an apparently inactive plugin can still cause problems.

Topic Closed

This topic has been closed to new replies.

About this Topic


No tags yet.